Service announcements  RSS

2020-11-05 12:16: WordPress 5.5.3 security update
On 30 October, WordPress released update 5.5.3, which is a bugfix release for the security update 5.5.2 released 29 October.

Other versions than those listed below, are considered unsafe. Please update as soon as possible. We also remind you that because PHP 7.2 soon will cease receiving security updates, any WordPress versions not supporting PHP 7.3 or newer, will likely experience difficulties.

We urge all WordPress-using customers to update to 5.5.3.

Sources:

All service announcements

© 2020 Domeneshop AS · About us · Terms · Privacy policy